Subject: [IGEXMail-0461] CDDIS Back Up
From: Carey Noll <[email-masked]>
Date: 01 Sep 1999 19:45:38

******************************************************************************
IGEX Electronic Mail    01-Sep-1999 19:45:38                   Message No 0461
******************************************************************************

Author: Carey Noll <[email-masked]>
Subject: CDDIS Back Up

Author:  Carey Noll/CDDIS

The IGEX data and product archive at the CDDIS 
(ftp://cddisa.gsfc.nasa.gov/igex) is now back on-line and accessible 
to the user community.  We are in the process of catching up on 
missing data and products but users and data centers can access and 
put data to us operationally at this time.  I would like to take this 
opportunity to thank Maury Dube for his quick and dedicated response 
to the problems of the past weeks in my absence.  I would also like to 
apologize to the user community for the inconvenience the outage has 
caused.